;
; StringTable(English)
;
; LastModified: 31-Oct-2008
;
[Strings]
NAME_PRODUCT_SFP=Pengandar Pencetak
NAME_PRODUCT_SFS=Pengandar Pemindai
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=Pengandar Pencetak IJ
NAME_PRODUCT_XPS=Pengandar Pencetak XPS
NAME_READMESHORTCUT=Readme
NAME_READMESHORTCUT_XPS=Readme XPS
NAME_IJMONITOR=Monitor latar belakang Canon IJ
NAME_OS_WIN9X=Windows 98, Windows Me
NAME_OS_WINNT5=Windows 2000, Windows XP(32-bit), Windows Vista(32-bit)
NAME_OS_XPSEP=Windows XP(32-bit), Windows Vista(32-bit)
NAME_OS_WINNT5_X64=Windows XP(64-bit), Windows Vista(64-bit)
NAME_OS_VISTA=Windows Vista (32-bit)
NAME_OS_VISTA_X64=Windows Vista (64-bit)
NAME_DELIMITER=", "
NAME_UNINSTALLERSHORTCUT=Pencopotan
NAME_UNINSTALLERSHORTCUT_SFP=Pencopot Pengandar Pencetak
NAME_UNINSTALLERSHORTCUT_SFS=Pencopot Pengandar Pemindai
NAME_UNINSTALLERSHORTCUT_MFP=Pencopot MP Drivers
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=Pengandar MultiPASS
NAME_XPSPREVIEWERSHORTCUT=Tampilkan Sejarah Cetak XPS
STR_INSTALL_SCANDRIVER=Mendaftarkan pengandar pemindai...
STR_INSTALL_NETWORK_UTILITY=Mendaftarkan kegunaan jaringan...
STR_IX1_USB_RAD=Gunakan pencetak lewat USB (&U)
STR_IX1_USB_MSG=Pilih opsi ini untuk menggunakan pencetak lewat USB.
STR_IX2_NET_RAD=Gunakan pencetak dalam jaringan (&E)
STR_IX2_NET_MSG=Pilih opsi ini untuk menggunakan pencetak dalam jaringan.
